/*******************************************************

Product list Styles

********************************************************/



ul.product_list {

  margin-bottom: 0;

}

ul.product_list:after {

  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;

}

ul.product_list li {

float: left;

width: 32.33333%;

margin: 0 0 3% 1.2%;

}


ul.product_list > li.fiveP:nth-of-type(2n+1) {

margin-left:0;

}

ul.product_list > li.twoP:nth-of-type(5n+1) {

margin-left:0;

}

#category ul.product_list.no_subcategories > li.fiveP:nth-of-type(3n+1) {

  clear: none;

}
ul.product_list li.fiveP{margin: 0 0 3% 2%;}

ul.product_list li img {

  display: block;

  width: 100%;

  height: auto;

}

ul.product_list li .quick-view,

ul.product_list li .left-block .content_price,

ul.product_list li .product-desc,

ul.product_list li .button-container,

ul.product_list li .product-flags {

 

}

ul.product_list li .product-desc {

  display: none;

}

ul.product_list li .availability {

 /* position: absolute !important;

  height: 1px;

  clip: rect(1px 1px 1px 1px);

  clip: rect(1px, 1px, 1px, 1px);*/

  display: inline-block;

left: 50%;

margin: -33.5px 0 0 -58px;

position: absolute;

text-align: center;

top: 50%;



}

@media (min-width: 768px) and (max-width: 991px) {

.twoP ul.product_list li .availability{

	 margin: -13.5px 0 0 -41px;

	}

	.twoP .out-of-stock{ font-size: 20px;

   padding: 5px;}

}



.out-of-stock{border: 5px solid #ffffff;

    color: #ffffff;

    font-size: 30px;

    font-weight: bold;

    padding: 10px;}

.available-now {

    display: none;

}

ul.product_list li .product-container .left-block {

  position: relative;

}

ul.product_list li .functional-buttons {

  position: absolute;

  left: 0;

  right: 0; 

  bottom: 0;

  visibility: hidden;

  background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

  background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

  background: -ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

  background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

  background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));

  color: #fff;

  opacity: 0;

  transition: visibility 0s linear 0.25s,opacity 0.25s ease-in;

  overflow: hidden;

}

ul.product_list li .functional-buttons a {

  color: #fff;

}

ul.product_list li .functional-buttons .functional-buttons-content {

  padding: 30px 10px 10px;

  position: relative;

  left: 100px;

  visibility: hidden;

  opacity: 0;

  transition: left 0s linear 0.5s, visibility 0s linear 0.5s, opacity 0.25s ease-in 0.25s;

}

ul.product_list li .functional-buttons .functional-buttons-content:after {

  content: ""; display: block; overflow: hidden; clear: both; visibility: hidden;

}

ul.product_list li .functional-buttons .functional-buttons-content .functional_right {

  visibility: hidden;

  opacity: 0;

  font-size: 14px; font-size: 1.4rem;

  transition: visibility 0s linear 0.5s, opacity 0.25s ease-in 0.25s;

}

ul.product_list li .functional-buttons .functional_right div {

  margin-bottom: 5px;

}

ul.product_list li .functional-buttons .functional_right div a {

  opacity: 0.75;

}

ul.product_list li .functional-buttons .functional_right div a:hover,

ul.product_list li .functional-buttons .functional_right div a:focus {

  opacity: 1;

}

ul.product_list li .functional-buttons .functional_right div:last-child {

  margin-bottom: 0;

}

/*

ul.product_list li:hover .functional-buttons {

  visibility: visible;

  opacity: 1;

  transition: opacity 0.5s ease-out;

}

ul.product_list li:hover .functional-buttons .functional-buttons-content {

  visibility: visible;

  opacity: 1;

  left: 0;

  transition: left 0.5s ease-out, opacity 0.5s ease-out;

}

ul.product_list li:hover .functional-buttons .functional-buttons-content .functional_right {

  visibility: visible;

  opacity: 1;

  transition: opacity 0.5s ease-out 0.5s;

}

*/



.content_price { text-align:center; }

ul.product_list li h5 { text-align:center; font-size:12px; font-size:0.9rem; margin:0; line-height:1; }

ul.product_list li  h5 .product-name { font-size:12px; font-size:1rem; line-height:normal; text-transform:uppercase; font-family:'futura_bk_btbook'; }

ul.product_list li  h5 .product-name:hover { text-decoration:underline; }

ul.product_list li .price.product-price {font-size:12px; font-size:1rem;font-family:'futura_bk_btbook';text-transform:uppercase;font-weight:normal; line-height:1;}

ul.product_list li .functional_right {

  display: inline-block;

  vertical-align: bottom;

  width: 50%;

}

ul.product_list li .button-container {

  display: inline-block;

  vertical-align: bottom;

  width: 49%;

}

ul.product_list li .product-container .right-block {

  margin: 7px 0 0;

  min-height: 48px;

}



a.quick-view {

  display: inline-block;

  font-size: 14px;

  font-size: 1.4rem;

  margin-bottom: 5px;

}

a.quick-view:before {

  content: "\f06e";

  display: inline-block;

  font-family: "FontAwesome";

  font-size: 14px;

  margin-right: 5px;

}

ul.product_list li .button.ajax_add_to_cart_button {

  border:none;

  padding: 0;

  text-shadow: none;

  display: inline-block;

  font-size: 14px;

  font-size: 1.4rem;

  background: none;

  font-weight: normal;

}

ul.product_list li .button.ajax_add_to_cart_button:active {

  background: none;

  box-shadow: none;

}

ul.product_list li .button.ajax_add_to_cart_button:before {

  content: "\f07a";

  display: inline-block;

  font-family: "FontAwesome";

  font-size: 14px;

  margin-right: 5px;

}

ul.product_list li .button.ajax_add_to_cart_button span {

  background: none;

  border: none;

  padding: 0;

  display: inline-block;

}

ul.product_list li .star_content {

  float: left;

  margin-right: 5px;

}

ul.product_list li .nb-comments {

  font-size: 0.8em;

}











ul.product_list .ajax_block_product.twoP {

position: relative;

overflow: hidden;

}



ul.product_list .ajax_block_product.twoP .right-block{

position: absolute;

top: 0px;

display: none;

}



ul.product_list .ajax_block_product.twoP:hover .right-block{

display: block;

margin: 0;

width: 100%;

}



ul.product_list .ajax_block_product.twoP .right-block .desc_content{

margin-top: 25%;

z-index: 1000;

position: relative;

}



ul.product_list .ajax_block_product.twoP .right-block .fullwidth{

width: 100%;

display: block;

height: 400px;

position: absolute;

background: #fff;

opacity: 0.8;

}



ul.product_list .ajax_block_product.twoP .right-block a{



}



ul.product_list li.ajax_block_product.twoP  .product-desc {

display: block;

text-align: center;

margin-bottom: 0;



}



ul.product_list li.ajax_block_product.twoP .price.product-price {



}



@media (max-width: 768px) {

ul.product_list li.twoP {

  width: 49%;

}



.changeProducts {

  display: none;

}

}